<?php get_header(); ?>
	<h8>Nada para mostrar.</h8>
	Essa página não existe ou foi movida para outro endereço.
		
	<h2>Categorias</h2>
		<?php
		$categories = get_categories( array(
		'orderby' => 'name',
		'order'   => 'ASC'
			) );

		foreach( $categories as $category ) {
		echo '<li><a href="' . get_category_link($category->term_id) . '">' . $category->name . '</a></li>';   
		} ?>
		
		<hr>
		
		<h2>Tags</h2>
		
		<?php wp_tag_cloud('format=list'); 
				get_footer(); ?>